/* .App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
} */

.App, body {
    background-image: url('../public/img/pattern.jpg');
    font-family: 'Slabo 27px', serif;
    margin: 0px;
}

header {
    background-color: white;
    height: 50px;
    display: flex;
    justify-content: space-between;
    padding: 5px;
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    z-index: 1;
}

nav li {
    list-style: none;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

a {
    text-decoration: none;
}

section {
    margin-left: 200px;
    margin-right: 200px;
    background-color: white;
    position: relative;
    top: 70px;
    padding: 20px;
    margin-bottom: 100px;
}

h1 {
    text-align: center;
}

article {
    border-bottom: 1px solid lightgrey;
}

h5 {
    text-align: center;
}

footer {
    display: flex;
    position: fixed;
    width: 100%;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-color: black;
    color: white;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.about-div {
  padding: 10px;
  border: 1px solid #ccc
}

.about-div h1 {
  text-align: center;
}

.about-div strong {
  width: 100px;
}

.movie {
  border-bottom: 1px solid grey;
}

.movie img {
  width: 100%;
}

.form-group {
  width: 100%;
  text-align: center;
}

.form-group .label {
  margin-top: 15px;
}

.form-group input, .form-group textarea {
  width: 70%;
  padding: 5px;
}

.nav-hide {
  display: none !important;
}
